Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 769575 (flow) - New Developer: Florian Schmaus (flow)
Summary: New Developer: Florian Schmaus (flow)
Status: RESOLVED FIXED
Alias: flow
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: New Developers (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Recruiting Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-08 18:52 UTC by Andrey Utkin
Modified: 2021-06-22 19:35 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Utkin gentoo-dev 2021-02-08 18:52:51 UTC
Name: Florian Schmaus
Nick: flow
Mentor: andrey_utkin
Areas of contributions: in the past he contributed to dev-java, dev-python, portage and devmanual; he is also a proxied maintainer.
Tree access: Yes
Comment 1 Florian Schmaus gentoo-dev 2021-02-08 21:15:57 UTC
Quiz sent.
Comment 2 Göktürk Yüksek archtester gentoo-dev 2021-03-05 07:46:16 UTC
Hi,

I will be your recruiter. Always add a comment to this bug when you send something to recruiters. Please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 3 Göktürk Yüksek archtester gentoo-dev 2021-06-21 18:32:45 UTC
What we did:
- LDAP
- bugzilla
- granted access to main gentoo.git

Automatic:
- gentoo-core
- gentoo-dev-announcement

Pending:
- IRC cloak: gentoo/developer/flow
- Adding user to GitHub Gentoo team
- Converting existing user credentials for repository access to dev credentials
- Announcement

What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- register to wiki.gentoo.org with your @gentoo.org e-mail address using
  the following instructions: https://wiki.gentoo.org/getting-started
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- if you want your blog to be syndicated to planet.gentoo.org, check
  https://wiki.gentoo.org/wiki/Project:Planet
- visit the Gentoo Nitrokey portal at https://gentoo.nitrokey.com 
  in order to get a free Nitrokey Pro 2 security key
- contact trustees@gentoo.org for Foundation membership (optional)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 4 Göktürk Yüksek archtester gentoo-dev 2021-06-22 19:35:45 UTC
(In reply to Göktürk Yüksek from comment #3)
> What we did:
> - LDAP
> - bugzilla
> - granted access to main gentoo.git
> 
> Automatic:
> - gentoo-core
> - gentoo-dev-announcement
> 
> Pending:
> - IRC cloak: gentoo/developer/flow
Done. Thanks to sam for handling it.

> - Adding user to GitHub Gentoo team
> - Converting existing user credentials for repository access to dev
> credentials
Done. Thanks to mgorny for his help.

> - Announcement
> 

Done. https://archives.gentoo.org/gentoo-dev/message/3c09e7c71c416041450f1317a6c2f2dc

> What you need to do:
> - subscribe to mailing lists with your @gentoo.org address
> - request forum status bump in #gentoo-forums or by mail to
>   forum-mods@gentoo.org (if you have a forums account)
> - send yourself mail to check if it works
> - add yourself to mail aliases ( like java@gentoo.org )
>   see /var/mail/alias on dev.gentoo.org
> - register to wiki.gentoo.org with your @gentoo.org e-mail address using
>   the following instructions: https://wiki.gentoo.org/getting-started
> - set lat and lon attributes in LDAP if you want others to know where
>   exactly you are located
> - set gentooIM if you want people to be able to contact you via other
>   means than email
> - if you want your blog to be syndicated to planet.gentoo.org, check
>   https://wiki.gentoo.org/wiki/Project:Planet
> - visit the Gentoo Nitrokey portal at https://gentoo.nitrokey.com 
>   in order to get a free Nitrokey Pro 2 security key
> - contact trustees@gentoo.org for Foundation membership (optional)
> 
> For the mentor:
> - You are also responsible for the commits of your recruit during the first
>   month so you should watch the commits of your recruit via gentoo-commits
>   mailing list.

Welcome!